# ipe::Tiling Struct Reference
Ipe Attributes

A tiling pattern. More...

`#include <ipeattributes.h>`

List of all members.

## Public Attributes

- Angle iAngle
- double iStep
- double iWidth

## Detailed Description

A tiling pattern.

## Member Data Documentation

Angle ipe::Tiling::iAngle

double ipe::Tiling::iStep

double ipe::Tiling::iWidth

The documentation for this struct was generated from the following file:

- ipeattributes.h